## ros-kinetic-rosbash 1.14.6

=== debian/changelog ===
ros-kinetic-rosbash (1.14.6-1xenial) xenial; urgency=high

  * add roscd, rosls support for Windows (#210 <https://github.com/ros/ros/issues/210>)
  * exclude files when completing roslaunch args (#211 <https://github.com/ros/ros/issues/211>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Mar 2019 07:00:00 -0000

ros-kinetic-rosbash (1.14.5-1xenial) xenial; urgency=high

  * add rosrun.bat (#208 <https://github.com/ros/ros/issues/208>)
  * add verbose output to rosrun if catkin_find fails (#182 <https://github.com/ros/ros/issues/182>)
  * add missing rospack dependency (#189 <https://github.com/ros/ros/issues/189>)
  * fix rosfish (#172 <https://github.com/ros/ros/issues/172>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 Mar 2019 08:00:00 -0000

ros-kinetic-rosbash (1.14.4-1xenial) xenial; urgency=high

  * rosrun: array is now properly expanded in debug-echo (#176 <https://github.com/ros/ros/issues/176>)
  * rosbash: replaced ... with $(...) (#177 <https://github.com/ros/ros/issues/177>)
  * rosrun: replaced ... with $(...) (#175 <https://github.com/ros/ros/issues/175>)
  * rosfish: fix syntax error (#171 <https://github.com/ros/ros/issues/171>)
  * fix zsh tab completion for symlinks (#169 <https://github.com/ros/ros/issues/169>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 01 May 2018 07:00:00 -0000

ros-kinetic-rosbash (1.14.3-1xenial) xenial; urgency=high

  * do not remove paths containing ./ or ../ from completion (#162 <https://github.com/ros/ros/issues/162>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 30 Jan 2018 08:00:00 -0000

ros-kinetic-rosbash (1.14.2-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 26 Oct 2017 07:00:00 -0000

ros-kinetic-rosbash (1.14.1-1xenial) xenial; urgency=high

  * add options in completion for roslaunch to roszsh (#147 <https://github.com/ros/ros/issues/147>)
  * allow arguments in EDITOR env in zsh rosed (#144 <https://github.com/ros/ros/pull/144>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-kinetic-rosbash (1.14.0-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 22 Feb 2017 08:00:00 -0000

ros-kinetic-rosbash (1.13.6-1xenial) xenial; urgency=high

  * add options in completion for roslaunch to roszsh (#147 <https://github.com/ros/ros/issues/147>)
  * allow arguments in EDITOR env in zsh rosed (#144 <https://github.com/ros/ros/pull/144>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 31 Oct 2017 07:00:00 -0000

ros-kinetic-rosbash (1.13.5-1xenial) xenial; urgency=high

  * add completion for "rosmsg info" (#138 <https://github.com/ros/ros/pull/138>)
  * add "rostopic pub" completion for message type (#132 <https://github.com/ros/ros/pull/132>)
  * fix "rostopic pub" completion when options are provided (#131 <https://github.com/ros/ros/pull/131>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 14 Feb 2017 08:00:00 -0000

ros-kinetic-rosbash (1.13.4-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-kinetic-rosbash (1.13.3-1xenial) xenial; urgency=high

  * fix spelling of 'rosed' in usage (#118 <https://github.com/ros/ros/pull/118>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 16 Sep 2016 07:00:00 -0000

ros-kinetic-rosbash (1.13.2-1xenial) xenial; urgency=high

  * add missing verbs to rosservice completion (#117 <https://github.com/ros/ros/pull/117>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 02 Sep 2016 07:00:00 -0000

ros-kinetic-rosbash (1.13.1-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 13 Mar 2016 08:00:00 -0000

ros-kinetic-rosbash (1.13.0-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Mar 2016 08:00:00 -0000

ros-kinetic-rosbash (1.12.6-1xenial) xenial; urgency=high

  * add roscat to display file contents (#99 <https://github.com/ros/ros/pull/99>)
  * roszsh: Ignore hidden files and directory in completion (#100 <https://github.com/ros/ros/pull/100>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Mar 2016 08:00:00 -0000

ros-kinetic-rosbash (1.12.5-1xenial) xenial; urgency=high

  * rosrun: allow spaces in command names and search paths (#94 <https://github.com/ros/ros/pull/94>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 13 Oct 2015 07:00:00 -0000

ros-kinetic-rosbash (1.12.4-1xenial) xenial; urgency=high

  * fix zsh rosservice completion (#92 <https://github.com/ros/ros/pull/92>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 12 Oct 2015 07:00:00 -0000

ros-kinetic-rosbash (1.12.3-1xenial) xenial; urgency=high

  * fix roslaunch completion if path contains white spaces (ros/ros_comm#658 <https://github.com/ros/ros_comm/issues/658>)
  * add rosconsole tab completion for bash (#86 <https://github.com/ros/ros/pull/86>)
  * use --first-only option when calling catkin_find (#83 <https://github.com/ros/ros/issues/83>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-kinetic-rosbash (1.12.2-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Apr 2015 07:00:00 -0000

ros-kinetic-rosbash (1.12.1-1xenial) xenial; urgency=high

  * add support for fish shell (#77 <https://github.com/ros/ros/pull/77>)
  * enable roslaunch args completion in rosbash

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 16 Apr 2015 07:00:00 -0000

ros-kinetic-rosbash (1.12.0-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 26 Dec 2014 08:00:00 -0000

ros-kinetic-rosbash (1.11.6-1xenial) xenial; urgency=high

  * match behaviour of 'roscd' in zsh with bash (#73 <https://github.com/ros/ros/pull/73>)
  * improve rosbag zsh tab completion for bag files (#70 <https://github.com/ros/ros/issues/70>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 22 Dec 2014 08:00:00 -0000

ros-kinetic-rosbash (1.11.5-1xenial) xenial; urgency=high


