=== debian/control ===
Source: ros-kinetic-rosbash
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin (>= 0.7.15)
Homepage: http://www.ros.org/wiki/rosbash
Standards-Version: 3.9.2

Package: ros-kinetic-rosbash
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-catkin, ros-kinetic-rospack
Description: Assorted shell commands for using ros with bash.
